Loading...
Searching...
No Matches
QtUtilities.h File Reference

Header file for QtUtilities (compatibiity overlay) More...

`#include <iostream>`
`#include <Qt>`
`#include <QTextStream>`

Go to the source code of this file.

## Namespaces

namespace | openshot
| This namespace is the default namespace for all code in the openshot library.

## Detailed Description

Header file for QtUtilities (compatibiity overlay)

Author
  FeRD (Frank Dana) ferdn.nosp@m.yc@g.nosp@m.mail..nosp@m.com

Definition in file QtUtilities.h.